.contact {
  background-color: white;
}

.contact > div {
  max-width: 1312px;
  display: block;
}

.contact .left h2:after {
  display: none;
}

.contact p {
  padding: unset;
}

.form {
  display: flex;
}

.form .left {
  padding-right: 50px;
  border-right: 0.3px solid rgba(0, 0, 0, 0.25);
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.form .right {
  padding-left: 50px;
}

.form .left .tags {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  margin-top: 30px;
}

.form .left .tags .tag {
  padding: 10px;
  background: #def2fe;
  border-radius: 5px;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  font-size: 13px;
  color: rgba(0, 0, 0, 0.58);
}

.form .left img {
  border-radius: 20px;
  margin-top: 100px;
  width: 100%;
}

.form .right {
  width: 100%;
  margin: 0;
}

.form .right form {
  height: 100%;
}

.form .right form > div {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-around;
  gap: 20px;
}

.form .right label {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 18px;
  color: #666666;
  margin-bottom: 10px;
}

.form .right input {
  padding: 16px;
  margin-top: 10px;
  width: 100%;
  height: 56px;
  background: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 8px;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #666666;
}

.form .right input::placeholder, textarea::placeholder{
  opacity: 0.6;
}

.form .right textarea {
  padding: 16px;
  width: 100%;
  height: auto;
  background: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 8px;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #666666;
  resize: none;
}

.form .right button {
  padding: 0px;
  height: 56px;
  background: #169ff2;
  border-radius: 8px;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  color: #ffffff;
  border: none;
  margin-top: 50px;
  cursor: pointer;
}

.input-row {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.input-group {
  flex: 1;
  min-width: 250px;
}

.role-selection {
  display: flex;
  flex-direction: column;
}

.role-selection span {
  font-size: 16px;
}
.role-option {
  display: flex;
  align-items: center;
  gap: 6px;
  cursor: pointer;
  position: relative;
  transition: all 0.2s ease;
}

.role-option input[type="radio"]:checked + .radio-custom {
  border-color: #007bff;
  background-color: white;
  box-shadow: inset 0 0 0 5px #007bff;
  /* blue dot inside */
}

.role-text {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}

.role-option:hover {
  border-color: #007bff;
  background: #f5f9ff;
}

.role-option input[type="radio"] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.radio-custom {
  width: 20px;
  /* smaller size */
  height: 20px;
  /* smaller size */
  border-radius: 50%;
  border: 2px solid #aaa;
  flex-shrink: 0;
  transition: all 0.2s ease;
}

.role-selection p {
  font-size: 16px;
}

.role-text {
    display: inline;
    gap: 0;
}

.role-text .main-text,
.role-text .sub-text {
    display: inline;
    margin: 0;
}

.role-text .sub-text {
    color: #666;
    opacity: 0.8;

    white-space: normal;
}

.userAgree {
  display: flex;
  justify-content: start;
  gap: 10px;
}

#submitBtn {
  margin: 0;
  transition: transform 0.3s ease-in-out;
}

#submitBtn:hover {
  transform: scale(1.1);
}

.terms {
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.terms p {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 18px;
  color: #3e3e3e;
  margin: 0;
}

.terms p a {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  font-size: 13px;
  line-height: 18px;
  text-decoration-line: underline;
  color: #169ff2;
}

.checkbox {
  box-sizing: border-box;
  position: relative;
  width: 20px;
  height: 20px;
}

.checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 20px !important;
  width: 20px !important;
  left: -3px;
  top: -2px;
  z-index: 1;
}

.checkbox input ~ .checkmark {
  border-radius: 4px;
}

.checkbox input:checked ~ .checkmark {
  background: #ffffff;
  border: 1.5px solid #169ff2;
}

.checkbox input:checked ~ .checkmark::after {
  content: "";
}

.checkbox .checkmark::after {
  position: absolute;
  left: 6px;
  top: 2px;
  width: 4px;
  height: 8px;
  border: solid #169ff2;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  overflow: hidden;
}

.checkbox .checkmark {
  position: relative;
  box-sizing: border-box;
  width: 20px;
  height: 20px;
  background: #ffffff;
  border: 1.5px solid #169ff2;
  border-radius: 4px;
  margin: 0;
  display: block;
}

.checkbox .checkmark::before {
  position: absolute;
  content: " ";
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  border-radius: 4px;
}

.form .right form #secondStep #role {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 10px;
}

.form .right form #secondStep #role label {
  height: 56px;
  position: relative;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #000000;
  display: flex;
  align-items: center;
  padding: 0 16px;
  gap: 5px;
  border: 1px solid #cccccc;
  border-radius: 8px;
  margin: 0;
  transition: all ease 0.2s;
  cursor: pointer;
}

.form .right form #secondStep #role label:hover {
  background-color: #def2fe;
}

.form .right form #secondStep #role label span {
  color: rgba(102, 102, 102, 1);
}

.form .right form #secondStep #role input {
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0;
  opacity: 0;
  cursor: pointer;
}

.form .right form #secondStep #role label:has(input:checked) {
  border: solid 1px black;
}

#formConfirmation {
  text-align: center;
  display: none;
}

#formConfirmation a {
  transition: all ease 0.2s;
}

#formConfirmation a:hover {
  transform: scale(1.1);
}

#formConfirmation .CTA {
  display: flex;
  margin-top: 30px;
  gap: 30px;
}

#formConfirmation .CTA .left,
#formConfirmation .CTA .right {
  background: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.09);
  border-radius: 10px;
  padding: 100px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#formConfirmation .CTA .left p,
#formConfirmation .CTA .right p {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  font-size: 23px;
  line-height: 32px;
  text-align: center;
  color: #3e3e3e;
}

#formConfirmation .CTA .left a {
  display: block;
  box-sizing: border-box;
  height: 48px;
  width: fit-content;
  padding: 10px 36px;
  background: #169ff2;
  border: 1px solid rgba(62, 62, 62, 0.08);
  box-shadow: 0px 1px 5px rgba(62, 62, 62, 0.1);
  border-radius: 7px;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  line-height: 24px;
  text-align: center;
  color: #ffffff;
  text-decoration: none;
}

#formConfirmation .CTA .right .socials {
  display: flex;
  gap: 10px;
  justify-content: center;
  flex-wrap: wrap;
}

#formConfirmation .CTA .right a {
  box-sizing: border-box;
  height: 52px;
  border: 1px solid rgba(0, 0, 0, 0.08);
  border-radius: 26px;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  line-height: 20px;
  color: #3e3e3e;
  display: flex;
  align-items: center;
  gap: 5px;
  text-decoration: none;
  padding-right: 15px;
}

#formConfirmation .CTA .right a svg {
  width: 57px;
}

.form .right label a {
  color: #169ff2;
}

.form .left .section-subtitle,
.form .left .section-description{
  text-align: left;

}

.form{
  margin-left: 15px;
  margin-right: 15px;
}

@media only screen and (max-width: 1120px) {
  .form {
    display: block;
  }

  .form .left,
  .form .right {
    border: none;
    padding: 0;
  }

  .form .left .tags {
    justify-content: center;
  }

  .form .left img {
    margin-top: 20px;
  }

  .form .right {
    margin-top: 50px;
    border-top: 0.3px solid rgba(0, 0, 0, 0.25);
    padding-top: 50px;
  }

  #formConfirmation .CTA {
    display: block !important;
  }

  #formConfirmation .CTA .left {
    margin-bottom: 20px;
  }

  .form .left{
    justify-content: center;
    align-items: center;
  }
    .form .left .section-subtitle,
    .form .left .section-description,
    .form .left .section-title {
      text-align: center;
  
    }
}
@media only screen and (max-width: 450px) {
    .form .right {
        padding-left: 16px;
        padding-right: 16px;
    }
}
